body {
    margin: 0;
 
   background-color: #a2d9e0;
  }
  
  :root{
      --primary-color:#f1f1f1;
  }
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 27%;
    background-color: var(--primary-color);
    position: fixed;
    height: 100%;
    overflow: auto;
    
  }

  #b:link, #b:visited {
    margin-bottom: 1rem;
    background-color: #136dcf;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  }
  
  #b:hover, #b:active {
    background-color: #021f3d;
  }

  
  li a {
    display: block;
    color: #000;
    padding: 3rem 16px;
    text-decoration: none;
   font-weight: bold;
    font-size: small;
  }
  
  li a.active {
    background-color: #51c7d6;
    color: white;
  }
  
  li a:hover:not(.active) {
    background-color: #555;
    color: white;
  }

  .container {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;

    background-color: lightgrey;
 
  border: 15px solid #51c7d6;
  padding: 30px;
}


.heading {

  text-align: center;
 
}

.form {
  max-width: 360px;
  margin: 0 auto;
  text-align: center;
}
.form-section {
  margin-bottom: 1rem;
}
label {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: bold;
}
input {
  width: 60%;
  font: inherit;
  padding: 0.5rem;
}

.btn {
  width: 60%;
  background-color:black;
  color: white;
  border: 1px solid rgba(22, 166, 218, 1);
  font: inherit;
  padding: 1rem;
  cursor: pointer;
}

